Amidedos Config.dms >> log1.txt
amidedos /iv "F12" /id "05/24/2019" >> log2.txt
del log1.txt
del log2.txt
goto DONE

:F
@echo Please executive "F.bat" first!
goto EXIT

:DONE
@echo Restart the system!

:EXIT
